<template>
  <GenericManager
    :uri="resource_uri"
    object_name="验证模型"
    no_details=1
    show_search=1
    :list_fields="['id', 'name', 'description', 'created_at', 'updated_at']"
    :visible_fields="visible_fields"
    :editable_fields="editable_fields"
    ref="gm"
    />
</template>

<script>
export default {
  name: 'VerificationModel',
  props: [],
  components: {
  },
  data: function () {
    return {
      resource_uri: "/api/v1/verification-model/",
    };
  },
  computed: {
    editable_fields: function() {
      return [
        'name',
        'description',
      ];
    },
    visible_fields: function() {
      return [
        'id',
        'name',
        'description',
        'created_at',
        'updated_at',
      ];
    },
  },
  methods: {
  },
  mounted() {
  },
}
</script>

<style scoped>
</style>

